# /etc/strongswan.conf - strongSwan configuration file

charon-systemd {
  load = random nonce openssl pem pkcs1 dnskey pubkey unbound ipseckey vici kernel-netlink socket-default updown attr

  dns1 = 192.168.0.150
  dns2 = 10.1.0.20

  plugins {
    ipseckey {
      enable = yes
    }
    unbound {
      trust_anchors = /etc/swanctl/dnssec.keys
    }
  }
}
